# Uses of Class
org.springframework.web.service.invoker.HttpServiceProxyFactory

Packages that use HttpServiceProxyFactory
Package
Description
org.springframework.web.service.invoker
Support for creating a client proxy for an HTTP service annotated with `HttpExchange` methods.

## Uses of HttpServiceProxyFactory in org.springframework.web.service.invoker

Methods in org.springframework.web.service.invoker that return HttpServiceProxyFactory
Modifier and Type
Method
Description
`HttpServiceProxyFactory`
HttpServiceProxyFactory.Builder.`build()`
Build the `HttpServiceProxyFactory` instance.